Ticket #43599

Meson: Broken syntax in locale_charset() check

Date d'ouverture: 2022-01-11 19:56 Dernière mise à jour: 2022-01-15 19:33

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

locale_charset() check has a typo: "c_compiler_has_function()" instead of "c_compiler.has_function()". Also, meson doesn't like how it's split to separate line (after 'and')

Ticket History (3/4 Histories)

2022-01-11 19:56 Updated by: cazfi
  • New Ticket "Meson: Broken syntax in locale_charset() check" created
2022-01-12 00:39 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2022-01-15 19:33 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Attachment File List

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion